using System;
using System.Drawing;
using System.Collections;
using System.ComponentModel;
using System.Windows.Forms;
using Syncfusion.Windows.Forms;
using Syncfusion.Windows.Forms.Tools;
using Syncfusion.Drawing;
using System.IO;
using System.Drawing.Imaging;


namespace UBS.SN.OutlookFramework
{
	/// <summary>
	/// Summary description for frmSNMain.
	/// </summary>
	public class frmOutlookFrame : System.Windows.Forms.Form
	{
		private Syncfusion.Windows.Forms.Tools.GroupBar groupBar1;
		private Syncfusion.Windows.Forms.Tools.GroupBarItem groupBarItemRetailExotic;
		private Syncfusion.Windows.Forms.Tools.GroupBarItem groupBarItemSals;
		private Syncfusion.Windows.Forms.Tools.GroupBarItem groupBarItemOlap;
		private Syncfusion.Windows.Forms.Tools.GradientPanel panelNavigator;
		private Syncfusion.Windows.Forms.Tools.GradientLabel gradientLabel1;
		private Syncfusion.Windows.Forms.Tools.TreeViewAdv treeViewAdv1;
		private Syncfusion.Windows.Forms.Tools.GradientLabel gradientLabel2;
		private Syncfusion.Windows.Forms.Tools.GradientPanel panelUserControlHolder;
		
		private Syncfusion.Windows.Forms.Tools.GradientLabel labelNaviInfo;
		
		private Syncfusion.Windows.Forms.Tools.DockingManager dockingManager1;
		private Syncfusion.Windows.Forms.Tools.XPMenus.MainFrameBarManager mainFrameBarManager1;
		
		//private System.Windows.Forms.Splitter splitter1;
		private System.ComponentModel.IContainer components;
		
		private Syncfusion.Windows.Forms.Tools.XPMenus.ParentBarItem parentBarItemFile;
		private Syncfusion.Windows.Forms.Tools.XPMenus.BarItem barItemExit;
		private Syncfusion.Windows.Forms.Tools.XPMenus.ParentBarItem parentBarItemHelp;
		private Syncfusion.Windows.Forms.Tools.XPMenus.BarItem barItemAbout;
		private Syncfusion.Windows.Forms.Tools.StatusBarAdv statusBarAdv1;
		private Syncfusion.Windows.Forms.Tools.XPMenus.BarItem barItemRefresh;
		private Syncfusion.Windows.Forms.Tools.XPMenus.BarItem barItemSave;
		protected System.Windows.Forms.Label labelStatus;
		private Syncfusion.Windows.Forms.Tools.XPMenus.BarItem barItemRestoreNav;
		private Syncfusion.Windows.Forms.Tools.XPMenus.BarItem barItemSettings;
		private bool _ExitApp = false;

		public frmOutlookFrame()
		{
			//
			// Required for Windows Form Designer support
			//
			InitializeComponent();
		
		
			this.InitializeGroupBarClientColors();
			
		}

		/// <summary>
		/// Clean up any resources being used.
		/// </summary>
		protected override void Dispose( bool disposing )
		{
			if( disposing )
			{
				if(components != null)
				{
					components.Dispose();
				}
			}
			base.Dispose( disposing );
		}

		#region Windows Form Designer generated code
		/// <summary>
		/// Required method for Designer support - do not modify
		/// the contents of this method with the code editor.
		/// </summary>
		private void InitializeComponent()
		{
			this.components = new System.ComponentModel.Container();
			Syncfusion.Windows.Forms.Tools.TreeNodeAdvStyleInfo treeNodeAdvStyleInfo1 = new Syncfusion.Windows.Forms.Tools.TreeNodeAdvStyleInfo();
			System.Resources.ResourceManager resources = new System.Resources.ResourceManager(typeof(frmOutlookFrame));
			this.groupBar1 = new Syncfusion.Windows.Forms.Tools.GroupBar();
			this.panelNavigator = new Syncfusion.Windows.Forms.Tools.GradientPanel();
			this.labelNaviInfo = new Syncfusion.Windows.Forms.Tools.GradientLabel();
			this.gradientLabel2 = new Syncfusion.Windows.Forms.Tools.GradientLabel();
			this.treeViewAdv1 = new Syncfusion.Windows.Forms.Tools.TreeViewAdv();
			this.gradientLabel1 = new Syncfusion.Windows.Forms.Tools.GradientLabel();
			this.groupBarItemRetailExotic = new Syncfusion.Windows.Forms.Tools.GroupBarItem();
			this.groupBarItemSals = new Syncfusion.Windows.Forms.Tools.GroupBarItem();
			this.groupBarItemOlap = new Syncfusion.Windows.Forms.Tools.GroupBarItem();
			this.panelUserControlHolder = new Syncfusion.Windows.Forms.Tools.GradientPanel();
			this.dockingManager1 = new Syncfusion.Windows.Forms.Tools.DockingManager(this.components);
			this.mainFrameBarManager1 = new Syncfusion.Windows.Forms.Tools.XPMenus.MainFrameBarManager(this.components, this);
			this.parentBarItemFile = new Syncfusion.Windows.Forms.Tools.XPMenus.ParentBarItem();
			this.barItemRefresh = new Syncfusion.Windows.Forms.Tools.XPMenus.BarItem();
			this.barItemSave = new Syncfusion.Windows.Forms.Tools.XPMenus.BarItem();
			this.barItemSettings = new Syncfusion.Windows.Forms.Tools.XPMenus.BarItem();
			this.barItemRestoreNav = new Syncfusion.Windows.Forms.Tools.XPMenus.BarItem();
			this.barItemExit = new Syncfusion.Windows.Forms.Tools.XPMenus.BarItem();
			this.parentBarItemHelp = new Syncfusion.Windows.Forms.Tools.XPMenus.ParentBarItem();
			this.barItemAbout = new Syncfusion.Windows.Forms.Tools.XPMenus.BarItem();
			this.statusBarAdv1 = new Syncfusion.Windows.Forms.Tools.StatusBarAdv();
			this.labelStatus = new System.Windows.Forms.Label();
			this.groupBar1.SuspendLayout();
			((System.ComponentModel.ISupportInitialize)(this.panelNavigator)).BeginInit();
			this.panelNavigator.SuspendLayout();
			((System.ComponentModel.ISupportInitialize)(this.treeViewAdv1)).BeginInit();
			((System.ComponentModel.ISupportInitialize)(this.panelUserControlHolder)).BeginInit();
			((System.ComponentModel.ISupportInitialize)(this.dockingManager1)).BeginInit();
			((System.ComponentModel.ISupportInitialize)(this.mainFrameBarManager1)).BeginInit();
			((System.ComponentModel.ISupportInitialize)(this.statusBarAdv1)).BeginInit();
			this.statusBarAdv1.SuspendLayout();
			this.SuspendLayout();
			// 
			// groupBar1
			// 
			this.groupBar1.AllowDrop = true;
			this.groupBar1.AnimatedSelection = false;
			this.groupBar1.BorderStyle = System.Windows.Forms.BorderStyle.None;
			this.groupBar1.Controls.Add(this.panelNavigator);
			this.dockingManager1.SetEnableDocking(this.groupBar1, true);
			this.groupBar1.GroupBarItemCursor = System.Windows.Forms.Cursors.Hand;
			this.groupBar1.GroupBarItemHeight = 32;
			this.groupBar1.GroupBarItems.AddRange(new Syncfusion.Windows.Forms.Tools.GroupBarItem[] {
																										this.groupBarItemRetailExotic,
																										this.groupBarItemSals,
																										this.groupBarItemOlap});
			this.groupBar1.Location = new System.Drawing.Point(3, 28);
			this.groupBar1.Name = "groupBar1";
			this.groupBar1.SelectedItem = 2;
			this.groupBar1.Size = new System.Drawing.Size(254, 793);
			this.groupBar1.StackedMode = true;
			this.groupBar1.TabIndex = 0;
			this.groupBar1.Text = "groupBar1";
			this.groupBar1.TextAlign = Syncfusion.Windows.Forms.Tools.TextAlignment.Left;
			this.groupBar1.VisualStyle = Syncfusion.Windows.Forms.VisualStyle.Office2003;
			
			
			// 
			// panelNavigator
			// 
			this.panelNavigator.BorderColor = System.Drawing.Color.Black;
			this.panelNavigator.BorderStyle = System.Windows.Forms.BorderStyle.None;
			this.panelNavigator.Controls.Add(this.labelNaviInfo);
			this.panelNavigator.Controls.Add(this.gradientLabel2);
			this.panelNavigator.Controls.Add(this.treeViewAdv1);
			this.panelNavigator.Controls.Add(this.gradientLabel1);
			this.panelNavigator.Location = new System.Drawing.Point(0, 26);
			this.panelNavigator.Name = "panelNavigator";
			this.panelNavigator.Size = new System.Drawing.Size(259, 581);
			this.panelNavigator.TabIndex = 1;
			// 
			// labelNaviInfo
			// 
			this.labelNaviInfo.BackgroundColor = new Syncfusion.Drawing.BrushInfo(Syncfusion.Drawing.GradientStyle.Vertical, System.Drawing.Color.FromArgb(((System.Byte)(237)), ((System.Byte)(240)), ((System.Byte)(247))), System.Drawing.SystemColors.ActiveCaptionText);
			this.labelNaviInfo.BorderSides = System.Windows.Forms.Border3DSide.Bottom;
			this.labelNaviInfo.BorderStyle = System.Windows.Forms.Border3DStyle.Flat;
			this.labelNaviInfo.Dock = System.Windows.Forms.DockStyle.Top;
			this.labelNaviInfo.Location = new System.Drawing.Point(0, 392);
			this.labelNaviInfo.Name = "labelNaviInfo";
			this.labelNaviInfo.Size = new System.Drawing.Size(259, 261);
			this.labelNaviInfo.TabIndex = 2;
			this.labelNaviInfo.Text = "Selected item description";
			this.labelNaviInfo.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
			// 
			// gradientLabel2
			// 
			this.gradientLabel2.BackgroundColor = new Syncfusion.Drawing.BrushInfo(Syncfusion.Drawing.GradientStyle.Vertical, System.Drawing.Color.FromArgb(((System.Byte)(203)), ((System.Byte)(221)), ((System.Byte)(246))), System.Drawing.Color.FromArgb(((System.Byte)(141)), ((System.Byte)(178)), ((System.Byte)(230))));
			this.gradientLabel2.BorderSides = System.Windows.Forms.Border3DSide.Bottom;
			this.gradientLabel2.BorderStyle = System.Windows.Forms.Border3DStyle.Flat;
			this.gradientLabel2.Dock = System.Windows.Forms.DockStyle.Top;
			this.gradientLabel2.Location = new System.Drawing.Point(0, 368);
			this.gradientLabel2.Name = "gradientLabel2";
			this.gradientLabel2.Size = new System.Drawing.Size(259, 24);
			this.gradientLabel2.TabIndex = 2;
			this.gradientLabel2.Text = "Info";
			this.gradientLabel2.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
			// 
			// treeViewAdv1
			// 
			this.treeViewAdv1.BackgroundColor = new Syncfusion.Drawing.BrushInfo(Syncfusion.Drawing.GradientStyle.Vertical, System.Drawing.Color.FromArgb(((System.Byte)(237)), ((System.Byte)(240)), ((System.Byte)(247))), System.Drawing.SystemColors.ActiveCaptionText);
			treeNodeAdvStyleInfo1.EnsureDefaultOptionedChild = true;
			this.treeViewAdv1.BaseStylePairs.AddRange(new Syncfusion.Windows.Forms.Tools.StyleNamePair[] {
																											 new Syncfusion.Windows.Forms.Tools.StyleNamePair("Standard", treeNodeAdvStyleInfo1)});
			this.treeViewAdv1.Dock = System.Windows.Forms.DockStyle.Top;
			// 
			// treeViewAdv1.HelpTextControl
			// 
			this.treeViewAdv1.HelpTextControl.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
			this.treeViewAdv1.HelpTextControl.Location = new System.Drawing.Point(0, 0);
			this.treeViewAdv1.HelpTextControl.Name = "helpText";
			this.treeViewAdv1.HelpTextControl.Size = new System.Drawing.Size(50, 17);
			this.treeViewAdv1.HelpTextControl.TabIndex = 0;
			this.treeViewAdv1.HelpTextControl.Text = "help text";
			this.treeViewAdv1.HideSelection = false;
			this.treeViewAdv1.Location = new System.Drawing.Point(0, 20);
			this.treeViewAdv1.Name = "treeViewAdv1";
			this.treeViewAdv1.ShowLines = false;
			this.treeViewAdv1.Size = new System.Drawing.Size(259, 348);
			this.treeViewAdv1.TabIndex = 1;
			this.treeViewAdv1.Text = "treeViewAdv1";
			// 
			// treeViewAdv1.ToolTipControl
			// 
			this.treeViewAdv1.ToolTipControl.BackColor = System.Drawing.SystemColors.Info;
			this.treeViewAdv1.ToolTipControl.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
			this.treeViewAdv1.ToolTipControl.Location = new System.Drawing.Point(0, 0);
			this.treeViewAdv1.ToolTipControl.Name = "toolTip";
			this.treeViewAdv1.ToolTipControl.Size = new System.Drawing.Size(41, 17);
			this.treeViewAdv1.ToolTipControl.TabIndex = 1;
			this.treeViewAdv1.ToolTipControl.Text = "toolTip";
			

			// 
			// gradientLabel1
			// 
			this.gradientLabel1.BackgroundColor = new Syncfusion.Drawing.BrushInfo(Syncfusion.Drawing.GradientStyle.Vertical, System.Drawing.Color.FromArgb(((System.Byte)(203)), ((System.Byte)(221)), ((System.Byte)(246))), System.Drawing.Color.FromArgb(((System.Byte)(141)), ((System.Byte)(178)), ((System.Byte)(230))));
			this.gradientLabel1.BorderSides = System.Windows.Forms.Border3DSide.Bottom;
			this.gradientLabel1.BorderStyle = System.Windows.Forms.Border3DStyle.Flat;
			this.gradientLabel1.Dock = System.Windows.Forms.DockStyle.Top;
			this.gradientLabel1.Location = new System.Drawing.Point(0, 0);
			this.gradientLabel1.Name = "gradientLabel1";
			this.gradientLabel1.Size = new System.Drawing.Size(259, 20);
			this.gradientLabel1.TabIndex = 0;
			this.gradientLabel1.Text = "Explore";
			this.gradientLabel1.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
			// 
			// groupBarItemRetailExotic
			// 
			this.groupBarItemRetailExotic.Client = this.panelNavigator;
			this.groupBarItemRetailExotic.ClientBorderColors = new Syncfusion.Windows.Forms.Tools.BorderColors(System.Drawing.Color.Red, System.Drawing.Color.Red, System.Drawing.Color.Blue, System.Drawing.Color.Blue);
			this.groupBarItemRetailExotic.Text = "RE";
			// 
			// groupBarItemSals
			// 
			this.groupBarItemSals.Client = null;
			this.groupBarItemSals.ClientBorderColors = new Syncfusion.Windows.Forms.Tools.BorderColors(System.Drawing.Color.Red, System.Drawing.Color.Red, System.Drawing.Color.Blue, System.Drawing.Color.Blue);
			this.groupBarItemSals.Text = "Sals";
			// 
			// groupBarItemOlap
			// 
			this.groupBarItemOlap.Client = null;
			this.groupBarItemOlap.ClientBorderColors = new Syncfusion.Windows.Forms.Tools.BorderColors(System.Drawing.Color.Red, System.Drawing.Color.Red, System.Drawing.Color.Blue, System.Drawing.Color.Blue);
			this.groupBarItemOlap.Text = "Olap";
			// 
			// panelUserControlHolder
			// 
			this.panelUserControlHolder.AllowDrop = true;
			this.panelUserControlHolder.AutoScroll = true;
			this.panelUserControlHolder.BackgroundColor = new Syncfusion.Drawing.BrushInfo(System.Drawing.Color.FromArgb(((System.Byte)(223)), ((System.Byte)(223)), ((System.Byte)(223))));
			this.panelUserControlHolder.BorderColor = System.Drawing.Color.Transparent;
			this.panelUserControlHolder.BorderSingle = System.Windows.Forms.ButtonBorderStyle.None;
			this.panelUserControlHolder.BorderStyle = System.Windows.Forms.BorderStyle.None;
			this.dockingManager1.SetEnableDocking(this.panelUserControlHolder, true);
			this.panelUserControlHolder.IgnoreThemeBackground = true;
			this.panelUserControlHolder.Location = new System.Drawing.Point(3, 28);
			this.panelUserControlHolder.Name = "panelUserControlHolder";
			this.panelUserControlHolder.Size = new System.Drawing.Size(810, 793);
			this.panelUserControlHolder.TabIndex = 3;
			this.panelUserControlHolder.ThemesEnabled = true;
			// 
			// dockingManager1
			// 
			this.dockingManager1.CloseEnabled = false;
			this.dockingManager1.DockLayoutStream = ((System.IO.MemoryStream)(resources.GetObject("dockingManager1.DockLayoutStream")));
			this.dockingManager1.DockTabAlignment = Syncfusion.Windows.Forms.Tools.DockTabAlignmentStyle.Left;
			this.dockingManager1.DockToFill = true;
			this.dockingManager1.DragProviderStyle = Syncfusion.Windows.Forms.Tools.DragProviderStyle.VS2005;
			this.dockingManager1.HostControl = this;
			this.dockingManager1.VisualStyle = Syncfusion.Windows.Forms.VisualStyle.Office2003;
			this.dockingManager1.SetDockLabel(this.groupBar1, "Navigation");
			this.dockingManager1.SetDockLabel(this.panelUserControlHolder, "Details");
			// 
			// mainFrameBarManager1
			// 
			this.mainFrameBarManager1.BarPositionInfo = ((System.IO.MemoryStream)(resources.GetObject("mainFrameBarManager1.BarPositionInfo")));
			this.mainFrameBarManager1.Categories.Add("File");
			this.mainFrameBarManager1.Categories.Add("Help");
			this.mainFrameBarManager1.CurrentBaseFormType = "";
			this.mainFrameBarManager1.EnableCustomizing = false;
			this.mainFrameBarManager1.Form = this;
			this.mainFrameBarManager1.ImageList = null;
			this.mainFrameBarManager1.Items.AddRange(new Syncfusion.Windows.Forms.Tools.XPMenus.BarItem[] {
																											  this.parentBarItemFile,
																											  this.barItemRefresh,
																											  this.barItemSave,
																											  this.parentBarItemHelp,
																											  this.barItemExit,
																											  this.barItemAbout,
																											  this.barItemRestoreNav,
																											  this.barItemSettings});
			this.mainFrameBarManager1.LargeImageList = null;
			this.mainFrameBarManager1.ResetCustomization = false;
			this.mainFrameBarManager1.Style = Syncfusion.Windows.Forms.VisualStyle.Office2003;
			// 
			// parentBarItemFile
			// 
			this.parentBarItemFile.CategoryIndex = 0;
			this.parentBarItemFile.ID = "&File";
			this.parentBarItemFile.Items.AddRange(new Syncfusion.Windows.Forms.Tools.XPMenus.BarItem[] {
																										   this.barItemRefresh,
																										   this.barItemSave,
																										   this.barItemSettings,
																										   this.barItemRestoreNav,
																										   this.barItemExit});
			this.parentBarItemFile.Text = "&File";
			// 
			// barItemRefresh
			// 
			this.barItemRefresh.CategoryIndex = 0;
			this.barItemRefresh.ID = "&Refresh";
			this.barItemRefresh.ImageIndex = 1;
			this.barItemRefresh.Text = "&Refresh";
		
			// 
			// barItemSave
			// 
			this.barItemSave.CategoryIndex = 0;
			this.barItemSave.ID = "&Save";
			this.barItemSave.ImageIndex = 0;
			this.barItemSave.Text = "&Save";
			
			// 
			// barItemSettings
			// 
			this.barItemSettings.CategoryIndex = 0;
			this.barItemSettings.ID = "Settings";
			this.barItemSettings.Text = "Settings";
		
			// 
			// barItemRestoreNav
			// 
			this.barItemRestoreNav.CategoryIndex = 0;
			this.barItemRestoreNav.ID = "barItemRestoreNavi";
			this.barItemRestoreNav.Text = "Restore Windows";
			
			// 
			// barItemExit
			// 
			this.barItemExit.CategoryIndex = 0;
			this.barItemExit.ID = "E&xit";
			this.barItemExit.ImageIndex = 2;
			this.barItemExit.Text = "E&xit";
	
			// 
			// parentBarItemHelp
			// 
			this.parentBarItemHelp.CategoryIndex = 1;
			this.parentBarItemHelp.ID = "&Help";
			this.parentBarItemHelp.Items.AddRange(new Syncfusion.Windows.Forms.Tools.XPMenus.BarItem[] {
																										   this.barItemAbout});
			this.parentBarItemHelp.Text = "&Help";
			// 
			// barItemAbout
			// 
			this.barItemAbout.CategoryIndex = 1;
			this.barItemAbout.ID = "&About ...";
			this.barItemAbout.Text = "&About ...";
	
			// 
			// statusBarAdv1
			// 
			this.statusBarAdv1.BorderColor = System.Drawing.Color.Black;
			this.statusBarAdv1.Controls.Add(this.labelStatus);
			this.statusBarAdv1.CustomLayoutBounds = new System.Drawing.Rectangle(0, 0, 0, 0);
			this.statusBarAdv1.Dock = System.Windows.Forms.DockStyle.Bottom;
			this.statusBarAdv1.DockPadding.All = 3;
			this.statusBarAdv1.Location = new System.Drawing.Point(0, 824);
			this.statusBarAdv1.Name = "statusBarAdv1";
			this.statusBarAdv1.Size = new System.Drawing.Size(1080, 22);
			this.statusBarAdv1.Spacing = new System.Drawing.Size(2, 2);
			this.statusBarAdv1.TabIndex = 11;
			// 
			// labelStatus
			// 
			this.labelStatus.Location = new System.Drawing.Point(0, 2);
			this.labelStatus.Name = "labelStatus";
			this.labelStatus.Size = new System.Drawing.Size(704, 14);
			this.labelStatus.TabIndex = 0;
			this.labelStatus.Text = "Done";
			// 
			// frmOutlookFrame
			// 
			this.AutoScaleBaseSize = new System.Drawing.Size(5, 13);
			this.AutoScroll = true;
			this.BackColor = System.Drawing.Color.FromArgb(((System.Byte)(223)), ((System.Byte)(223)), ((System.Byte)(223)));
			this.ClientSize = new System.Drawing.Size(1080, 846);
			this.Controls.Add(this.statusBarAdv1);
			this.Name = "frmOutlookFrame";
			this.StartPosition = System.Windows.Forms.FormStartPosition.CenterScreen;
			this.Text = "RE";
			this.WindowState = System.Windows.Forms.FormWindowState.Maximized;
			this.Closing += new System.ComponentModel.CancelEventHandler(this.frmOutlookFrame_Closing);
			this.Load += new System.EventHandler(this.frmSNMain_Load);
			this.Closed += new System.EventHandler(this.frmSNMain_Closed);
			this.groupBar1.ResumeLayout(false);
			((System.ComponentModel.ISupportInitialize)(this.panelNavigator)).EndInit();
			this.panelNavigator.ResumeLayout(false);
			((System.ComponentModel.ISupportInitialize)(this.treeViewAdv1)).EndInit();
			((System.ComponentModel.ISupportInitialize)(this.panelUserControlHolder)).EndInit();
			((System.ComponentModel.ISupportInitialize)(this.dockingManager1)).EndInit();
			((System.ComponentModel.ISupportInitialize)(this.mainFrameBarManager1)).EndInit();
			((System.ComponentModel.ISupportInitialize)(this.statusBarAdv1)).EndInit();
			this.statusBarAdv1.ResumeLayout(false);
			this.ResumeLayout(false);

		}
		#endregion
		
		/// <summary>
		///Sets the Office2003 colors for the GroupBar's client controls 
		/// </summary>
		private void InitializeGroupBarClientColors()
		{
			Office2003Colors.UpdateMenuColors();

			this.gradientLabel1.BackgroundColor = new BrushInfo(Syncfusion.Drawing.GradientStyle.Vertical, Office2003Colors.MenuMarginColorLight, Office2003Colors.MenuMarginColorDark); 
			
		}

	
		private void frmSNMain_Load(object sender, System.EventArgs e)
		{
			
		}

				
		private void frmSNMain_Closed(object sender, System.EventArgs e)
		{
			//this.splashControl1.ShowSplash(false);
			
			Application.Exit();
		}

		
		private void frmOutlookFrame_Closing(object sender, System.ComponentModel.CancelEventArgs e)
		{
			
		}

	
	}
}
